/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 13/12/2013, 1:46:36 PM
    Author     : chrisc
*/

#tableServices{
    /*    margin-top:60px;*/
    /*    margin: 0 auto;*/
}

.sub-pages{
    background: linear-gradient(rgba(45, 110, 129, 0.20), rgba(255, 255, 255, 0.25)) top no-repeat;
    background: -webkit-linear-gradient(rgba(45, 110, 129, 0.20), rgba(255, 255, 255, 0.25)) top no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#332D6E81,endColorstr=#3FFFFFFF)";
    zoom: 1;
}

.sub-pages > ul{
    margin:10px;
}

.sub-pages ul > li{
    list-style-type: none;
    font-size:12px;
    font-weight: bold;
    border-bottom: 1px solid #999;
}

.sub-pages ul ul{
    margin:5px;
}

.sub-pages ul ul li{
    font-weight: normal;
    border:none;
    padding:2px 10px;
}

.sub-pages ul ul li:before{
    content:'-';
    margin-left: -10px;
}

.sub-pages ul a{
    color:#2D6E81;
}

.sub-pages ul ul a{
    color:#000;
}